Subject: Re: Resolution on large-block ciphers (e.g., Blowfish), PGP7

From: [email-masked]
Date: Sun, 16 Jul 2000 20:05:20 -0700

> The press releases for PGP version 7 from NAI says that it will include
> Blowfish support.  Can someone from NAI (or a beta customer) confirm
> that they conform to the current draft?  How do they deal with secret key
> encryption using Blowfish?

You mean Twofish.

PGP version 7 will use a 16 byte (128 bit) IV when encrypting secret keys
using Twofish.

Hal Finney